<?php /* Smarty version 2.6.20, created on 2015-04-24 09:34:14
         compiled from index_new.tpl */ ?>
<?php echo '    
    <script type="text/javascript"> 
        $(document).ready(function() {
            tasklist_ext_onload();
        });
    </script>
    <script type=\'text/javascript\'>//<![CDATA[ 
            $(window).load(function () {
                $(function () {
//Created By: Brij Mohan
//Website: http://techbrij.com
                    function groupTable($rows, startIndex, total) {
                        if (total === 0) {
                            return;
                        }
                        var i, currentIndex = startIndex, count = 1, lst = [];
                        var tds = $rows.find(\'td:eq(\' + currentIndex + \')\');
                        var ctrl = $(tds[0]);
                        lst.push($rows[0]);
                        for (i = 1; i <= tds.length; i++) {
                            if (ctrl.text() == $(tds[i]).text()) {
                                count++;
                                $(tds[i]).addClass(\'deleted\');
                                lst.push($rows[i]);
                            }
                            else {
                                if (count > 1) {
                                    ctrl.attr(\'rowspan\', count);
                                    groupTable($(lst), startIndex + 1, total - 1)
                                }
                                count = 1;
                                lst = [];
                                ctrl = $(tds[i]);
                                lst.push($rows[i]);
                            }
                        }
                    }
                    groupTable($(\'#myTable tr:has(td)\'), 0, 4);
                    $(\'#myTable .deleted\').remove();
                });
            });//]]>  

        </script>
'; ?>





<div id="tasklist_ext_wrap" width="100%">
    <div id ="tasklist_ext" width="100%">
    	